@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:300,400,500,700');

/* content desktop */
body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  overflow-x: hidden;
  background: #f5f7f9;
  color: #484848;
  line-height: 1.5;
}
h2 {
  color: #484848;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 15px 0;
}
a {
  color: #d30029;
}
a:hover {
  color: #d30029;
}
.content-wrapper {
  margin: 0 auto;
  max-width: 1340px;
  width: 100%;
  padding-top: 84px;
  position: relative;
  flex-grow: 1;
  z-index: 1;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.content {
  padding: 0px 30px 40px;
}
.content-card {
  box-shadow: rgb(0 0 0 / 10%) 0px 2px 10px 0px;
  padding: 22.5px;
}
.container {
  max-width: 1270px;
}
.content-container {
  max-width: 1270px;
}
.page-title {
  margin-top: 20px;
  font-size: 36px;
  display: inline-block;
  padding-bottom: 5px;
  position: relative;
}
.page-title:before{
  content: "";
  position: absolute;
  width: 62%;
  height: 1px;
  bottom: 0;
  border-bottom: 2px solid #484848;
}
.btn {
  padding: 0;
}

/* content mobile */
@media (max-width:991px) {
  .page-title {
    font-size: 20px;
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
  }
  .content {
    padding: 0px 15px 40px; 
  }
  .content-card {
    padding: 15px;
  }
}

/* footer */
footer {
  height: 30px;
  bottom: 0px;
  display: flex;
  justify-content: center;
}
.footer-link {
  color: #484848;
  margin: 5px;
}
.footer-link:hover {
  color: #484848;
}

/* navigation desktop */
.header {
  background: #d30029;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.4);
  width: 100%;
  z-index: 100;
  font-weight: bold;
  position: fixed;
  top: 0;
}
.navbar {
  padding: 0px;
  display: flex;
  flex-direction: row;
}
.navbar-nav .nav-item:not(:last-child) {
  border-right: 1px solid #fff;
}
.navbar-brand {
  flex-grow: 1;
  height: 70px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  margin: 7px 0;
  padding: 0;
  display: flex;
  align-items: center;
}
.navbar-brand:hover {
  color: #fff
}
.navbar-brand-name {
  flex-grow: 1;
}
.navbar-brand-image {
  width: 70px;
  margin-right: 15px;
}
.navbar-collapse {
  flex-grow: 1;
}
.nav-item {
  padding: 0px 10px;
}
.nav-item.active .nav-link {
  color: #fff;
  border-bottom: 1px solid #fff
}
.nav-item:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
.nav-link {
  color: #fff;
  padding: 0 0 3px 0 !important;
}
.nav-link:hover {
  color: #fff;
}

/* navigation mobile */
@media (max-width:991px) {
  .navbar-brand-name {
    text-align: center;
  }
  .navbar-nav {
    border-top: 1px solid #dce2e6
  }
  .navbar-collapse {
    margin: 0 -30px !important;
  }
  .navbar-toggler .icon-bar {
    background: #fff
  }
  .navbar-toggler {
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
  }
  .navbar-toggler .icon-bar {
    border-radius: 1px;
    display: block;
    height: 3px;
    width: 25px;
    margin-top: 5px;
  }
  .navbar-toggler {
    padding: 15px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
  }
  u
  *:focus, button:focus, .page-link:focus {
    box-shadow: none;
    outline: 0;
  }
  .nav-item {
    padding: 0px;
    border-bottom: 1px solid #d30029;
    background: #fff;
  }
  .nav-item:hover {
    background: #d30029;
  }
  .nav-item.active .nav-link {
    color: #d30029;
    text-decoration: underline;
  }
  .nav-item:hover .nav-link {
    color: #fff;
  }
  .nav-link {
    margin: 0;
    padding: 15px 30px !important;
    color: #d30029;
  }
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

a:not([href]):not([tabindex]){
  color: #d30029;
}
a:not([href]):not([tabindex]):hover{
  color: #d30029;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}


/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #d30029;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot-active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}